@import "../../../../../assets/css/constants.scss";

.product-container {
  background: #eff2f9;
  ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    li {
      width: 235px;
      height: 375px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      border-right: 1px solid #80808047;
      &:last-of-type {
          border-right: none;
      }
      .product-image {
        align-items: center;
        justify-content: center;
        display: flex;
        width: 60px;
        margin: 10px 0;
        height: 85px;
      }
      span {
        font-size: 0.8em;
        font-weight: 500;
      }
      .product-title {
        background: $SANED_BTN_PRIMARY;
        padding: 8px;
        color: $PRIMARY_WHITE;
        border-radius: 20px;
        min-width: 85px;
        justify-content: center;
        align-items: center;
        display: flex;
        cursor: pointer;
      }
    }
  }
}

.product-bottom-imh {
    background: url("../../../../../assets/images/videobg.png");
    background-repeat: no-repeat;
    height: 250px;
    width: 100%;
}
@media only screen and (max-width: 768px) {
    .product-container {
        li {
            border-right: none !important;
            border-bottom: 1px solid #80808047;
            &:last-of-type {
                border-bottom: none;
            }
        }
    }
}

mat-grid-tile {
  background: #1589ff;
  width: 100%;
  cursor: pointer;
}
.active {
  &:hover {
    background: #1f45fc;
    -sand-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    -webkit-transition: 0.6s;
    transition: 0.6s;
  }
}
.wrapper {
  width: auto;
  padding: 7%;
  margin: 0 auto;
  img {
    width: 40%;
  }
  span {
    position: absolute;
    top: 80%;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
  }
  .disabled {
    opacity: 0.7;
    cursor: unset !important;
    &:hover {
      background: #1589ff !important;
    }
  }
}
